<?php

class Migration_20250423080955_create_custom_date_calendar_table
{
    public static function up(PDO $pdo)
    {        
        $pdo->exec("
            ALTER TABLE `calendar_added_events`
            ADD COLUMN `is_weekly` INT DEFAULT 0 AFTER `borderColor`,
            ADD COLUMN `uuid` VARCHAR(255) NOT NULL
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `calendar_added_events`
            DROP COLUMN `is_weekly`,
            DROP COLUMN `uuid`
        ");
    }
}